version: '3.4'

name: vortify-identity

services:
  vortifydb:
    image: mongo

  vorti.authentication:
    # image: ${DOCKER_REGISTRY-}vortiauthentication
    build:
      context: .
      dockerfile: src/Vorti.Authentication/Dockerfile

volumes:
  mongo_data:
